---
version: "2.1"
services:
  tautulli:
    container_name: mangrana_tautulli
    image: ghcr.io/linuxserver/tautulli
    environment:
      - PUID=1026
      - PGID=100
      - TZ=Europe/Madrid
    volumes:
      - ./config:/config
    ports:
      - 8182:8181
    restart: unless-stopped
